# FIFO.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/IPC_SAP.h"`
`#include "ace/os_include/os_limits.h"`
`#include "ace/FIFO.inl"`

Include dependency graph for FIFO.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_FIFO
| Abstract base class for UNIX FIFOs. More...

## Detailed Description

Id
  FIFO.h,v 4.17 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt